/*******************************************/ 
 
/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0;
	padding: 0;
	font: .90em/1.5em  Arial,Verdana, Tahoma, Helvetica, sans-serif;
	color: #4D4D4D; 
	background: #A9BAC3 url(../images/waves.gif) repeat;
	text-align: center;
	font-size:10pt;
}

/* links */
a { 
	color: #626363;
/*	background-color: inherit; */
	text-decoration: none;
}
a:hover {
	color: #9EC068;
/*	background-color: inherit; */
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;	
}
h1 { 
color: #FFFFFF;
font-size:16px; 
} 

h2 { font-size: 1.2em; text-transform:uppercase;}
h3 { font-size: 1.2em; }
h4 { font-size: 1.2em; color: #FFFFFF; } 


ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #4284B0;
}
ul span, ol span {
	color: #666666; 
}

/* images */
img {
	border: 0px solid #CCC;
}
img.no-border {
	border: none;
}
img.float-right {
  margin: 5px 0px 5px 5px;   /*top right bottom left*/ 
}
img.float-left {
  margin: 5px 5px 5px 0px;   /*top right bottom left*/ 
}


code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  /*border-left: 4px solid #4284B0; */
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

blockquote {
        margin: 5px 0 5px 0;
 	padding: 0 0 0 40px;  /*top right bottom left*/ 
        border: 1px solid #f2f2f2; 
  	background: #FAFAFA url(../images/quote.gif) no-repeat 5px 5px;    
}

/* form elements */
form1 {
	margin:10px; padding: 5px;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
/*
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
*/

input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	/*width:300px;*/
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #4284B0;	
}

/* search form */
form.searchform {
	background: transparent;
	border: none;
	margin-top:125px;
	margin-right:30px;
	padding: 10px;
}
form.searchform input.textbox { 
	margin: 0; 
	width: 120px;
	border: 1px solid #9EC630; 
	background: #FFF;
	color: #333; 
	height: 14px;
	vertical-align: top;
}
form.searchform input.button { 
	margin: 0; 
	padding: 2px 3px; 
	font: bold 12px Arial, Sans-serif; 
	background: #f2f2f2;
	border: 1px solid #f2f2f2;
	color: #777;	
	width: 60px;
	vertical-align: top;
}

/***********************
	  LAYOUT
************************/
#wrap {
	background: #FFF url(../images/middle.png) top center repeat-y;
	width: 1000px; height: auto;
	margin: 0 auto;	
	text-align: left;
}
#content-wrap {
	clear: both;
	margin: 0; padding: 0;	
	background: #FFF;
}

/* header */
#header {
	position: relative;
	height: 178px;	
	background: #C6C6C6 url(../images/top.png) top center no-repeat;	
}
#container{
  border-left:3.8px solid #A7A7A7 ;
  border-right:3.8px solid #A7A7A7 ;
}
#header h1#logo {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 4.1em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	/*text-transform: lowercase;*/
	top: 0; left: 5px;	
}
#header h2#slogan {
	position: absolute;	 
	top:37px; left: 0px;
	color: #666666;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif; 
	text-transform: none;	
}
#header form.searchform {
	position: absolute;
	top: 0; right: -12px;	
}

/* main */
#main {
    margin: 0px 4px 0px 4px;
	float:left;
	padding: 0;
	width: 70%;		
}

#main2 {
	float: left;
	width: 76%;		
}

#main p, h1, h2, h3 ,h4{

	margin: 5px 0 5px 0;  /*top right bottom left*/ 
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; 
	margin: 20px 0 0 0; /*top right bottom left*/ 
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(../images/clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(../images/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(../images/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

.post-footer .sendfriend {
	background: url(../images/friend.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .print {
	background: url(../images/print.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .pdf {
	background: url(../images/pdf.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

.post-footer .xml{
	background: url(../images/xml.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .html{
	background: url(../images/html.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* sidebar */
#sidebar {
	float: left;
	width: 25%;
	margin-left: 10px;	
	padding: 0; 
	display: inline;		
}
#sidebar1 {
	float: left;
	width: 2%;
	margin-left: 10px;	
	padding: 0; 
	display: inline;		
}
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

#sidebar p, h1, h2, h3 {
	margin: 5px 10px;
}

#sidebar ul.sidemenu {
	list-style:none;
	margin:10px 0 10px 15px;
	padding:0;		
}
#sidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;	
	
	min-height:18px;
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left:4px solid #9EC630;
}

/* rightbar */
#rightbar {
	float: right;
	margin: 0px 10px 0px 0px;	
	width: 25%;
	padding: 0;
	display: inline;		
}

#rightbar p, h1, h2, h3 {
	margin: 5px 10px;
}

.bg {
	background: #FFFFFF url(../images/widget-ready.gif) top left no-repeat ;
	padding: 8px; 
	border: 0px solid #f2f2f2;
}

.box {
	background: #FFFFFF url(../images/panel.jpg) bottom left no-repeat;
	border: 0px solid #f2f2f2;
	font-size: 100%;	
    padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
}

.box ul {
	margin:0px;	
	padding:0px 0px 0px 0px;
	list-style-type:none;
}
.box a {
	color:#4284B0;
	background-color: inherit;
	text-decoration:none;
}
.box a:hover{
	color: #9EC068;
	background-color: inherit;
}

.border {
	background-color: #FFFFFF;
	border: 1px solid #f2f2f2;
	padding: 5px;
        margin: 5px 0 5px 0;
}

.news {
	background-color: #FFFFFF;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
        padding: 5px;
}


/* Footer */
#footer { 
	clear: both; 
	color: #666666; 
	background: #C6C6C6 url(../images/bottom.png) bottom center no-repeat; 
	border-top: 0px solid #568EB6;
	margin: 0; padding: 0; 
	height: 50px;	  
	font-size: 95%;		
}
#footer a { 
	text-decoration: none; 
	font-weight: bold;	
	color: #666666;
}
#footer .footer-left{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	width: 70%;
}
#footer .footer-right{
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	width: 20%;
}

/* menu tabs */
ul#navlist {
    margin: 0;
    padding: 0;
		position:absolute;
		top:135px;
		left:30px;
    list-style-type: none;
    white-space: nowrap;
}

ul#navlist li {
        float: left;
        font-family: verdana, arial, sans-serif;
        font-size: 11px;
        font-weight: bold;
        margin: 0;
        padding: 5px 0 4px 0;
        background-color: transparent;
        border-top: 0px solid #e0ede9;
        border-bottom: 0px solid #e0ede9;
}

#navlist a, #navlist a:link {
        margin: 0;
        padding: 5px 9px 4px 9px;
        color: #95bbae;
        border-right: 1px solid #999999;
        text-decoration: none;
}

ul#navlist li#active {
        color: #95bbae;
        background-color: transparent;
}

#navlist a:hover {
        color: #FFFFFF;
        background-color: transparent;
}
-->
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }
.align-justify {	text-align: justify; }
.align-center {	text-align: center; }

/* additional classes */
.clear { clear: both; }
.green {	color: #9EC630; }
.gray  {	color: #BFBFBF; }

.error{
    font-size: 1em; 
    color: red;
    text-align: center;
    width: 100%;
/*  margin: 5px 25px 5px 25px; */ /*top right bottom left*/ 
}

.sukses{
    font-size: 1em; 
    color: #6297BC;
    text-align: center;
    width: 100%;
 /*   margin: 5px 25px 5px 25px;*/  /*top right bottom left*/ 
}

#form{
    margin: 0 auto;
    padding: 0;
    width: 100%;
    text-align: left;
}

#form .textbox {
    width: 160px;
    border-left : 1px solid #acc6db; 
    border-right : 1px solid #acc6db; 
    border-top : 1px solid #acc6db; 
    border-bottom : 1px solid #acc6db; 
    background-color : #fff; 
    font-size : 12px;
    font-family : Verdana, Arial, Helvetica, sans-serif; 
    color : #000; 
} 

#form .textcode{
    width: 70px;
    border-left : 1px solid #acc6db; 
    border-right : 1px solid #acc6db; 
    border-top : 1px solid #acc6db; 
    border-bottom : 1px solid #acc6db; 
    background-color : #fff; 
    font-size : 12px;
    font-family : Verdana, Arial, Helvetica, sans-serif; 
    color : #000; 
} 

#form .textcom {
    border-left : 1px solid #acc6db; 
    border-right : 1px solid #acc6db; 
    border-top : 1px solid #acc6db; 
    border-bottom : 1px solid #acc6db; 
    background-color : #fff; 
    font-size : 12px;
    font-family : Verdana, Arial, Helvetica, sans-serif; 
    color : #000; 
} 

#form .cselect {
    
    background-color : #fff; 
    font-size : 11px; 
    font-weight: normal;
    color : #000; 
    font-family : Verdana, arial, helvetica, sans-serif; 
    text-decoration : none; 
}

#form label {
    float: left;
    padding: 0 1em;
    text-align: right;
}

#form .submit{
    padding: 10px 0 0 0; /*top right bottom left*/ 
}

#form .button {
    color : #fff; 
    font-family : verdana, arial, helvetica, sans-serif; 
    font-size : 8pt; 
    font-weight : bold; 
    background-color : #6898D0; 
    border : 1px solid #dadada; 
    cursor : pointer; 
}

#abovepostads{
	margin:10px 0px; width: 438px;
         background-image: url('../images/ads/rotate.php'); 
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #dddddd;
	padding: 0px;
	
}
#abovepostads p{
	margin: 0px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#belowpostads{
	width: 438px;
         background-image: url('../images/ads1/rotate.php'); 
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #f1f1f1;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px
}
#belowpostads p{
	margin: 0px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}

#abovepostads{
	margin:10px 0px; width: 430px;
         background-image: url('../images/ads/rotate.php'); 
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #dddddd;
	padding: 0px;
	
}
#abovepostads p{
	margin: 0px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#belowpostads{
	width: 430px;
         background-image: url('../images/ads1/rotate.php'); 
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #f1f1f1;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px
}
#belowpostads p{
	margin: 0px;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}

#download a { 
	color: #0000FF;
	background-color: inherit;
	text-decoration: underline;
}
#download a:hover {
	color: #0000FF;
	background-color: inherit;
	text-decoration: underline;
}

.gambar {
	clear: both; 
         padding-right: 0px; 
         padding-left: 0px; 
         padding-top: 0px;
         padding-bottom: 0px;
         float: left;  
         width: 20px;           
         text-align: left
}

.submenu {
	background-color: #FFFFFF;
	font-size: 100%;	
}

.submenu ul {
	margin:0px;	
	padding:5px 0px 0px 23px;
	list-style-type:none;
}
.submenu a {
	color:#4284B0;
	background-color: inherit;
	text-decoration:none;
}
.submenu a:hover{
	color: #9EC068;
	background-color: inherit;
}
.submenu li {
	padding:0px 0px 2px 10px;  /*top right bottom left*/ 
	background-image:url(../images/1.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.gbr{
	width: 79px; height: 81px; padding-right: 10px; padding-bottom: 5px;
}
.gbr_besar{
	width: 206px; padding-right: 10px; padding-bottom: 5px;
}
.gbr_katalog{
	width: 60px; height: 77px; border: 3px double #C0C0C0; padding: 5px;
}
.gbr_katalog_besar{
	width: 135px; height: 180px; border: 3px double #C0C0C0; padding: 5px;
}

.kotak_putih{
	border: 1px solid #C0C0C0; padding: 6px; background-color: #FFFFFF;
}
.kotak_putih ul {
	margin:0px;	
	padding:0px 0px 0px 15px;
	list-style-type:circle;
}
.kotak_putih li {
	padding:0px 0px 2px 10px;  /*top right bottom left*/ 
}
.kotak_putih a {
	color:#008000;
	background-color: inherit;
	text-decoration:none;
}
.kotak_putih a:hover{
	color: #0099FF;
	background-color: inherit;
}

.kotak_putih_bar{
	width: 100%; border: 1px solid #C0C0C0; padding: 6px; background-color: #FFFFFF;
}
.kotak_putih_s{
	border: 1px solid #C0C0C0; padding:10px;background:#FFFFFF url(../images/bg_lives.gif) repeat-x bottom;
}
.pics { height: 232px; width: 232px; padding:0; margin:0; overflow: hidden }
.pics img { height: 200px; width: 200px; padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }

